WordPress.org

Support

Support » How-To and Troubleshooting » [Plugin: NextGEN Gallery] Error since upgrading to 1.2.1

[Plugin: NextGEN Gallery] Error since upgrading to 1.2.1

  • I’m getting this error on the pages that use the gallery:

    WordPress database error Unknown column ‘tt.A’ in ‘order clause’ for query SELECT SQL_CALC_FOUND_ROWS tt.*, t.* FROM wp_ngg_gallery AS t INNER JOIN wp_ngg_pictures AS tt ON t.gid = tt.galleryid WHERE t.gid = 1 AND tt.exclude<>1 ORDER BY tt.A ASC made by require, require_once, include, the_content, apply_filters, call_user_func_array, do_shortcode, preg_replace_callback, do_shortcode_tag, call_user_func, nextgen_shortcodes->show_gallery, nggshowgallery, nggdb->get_gallery WordPress database error Unknown column ‘tt.A’ in ‘order clause’ for query SELECT SQL_CALC_FOUND_ROWS tt.*, t.* FROM wp_ngg_gallery AS t INNER JOIN wp_ngg_pictures AS tt ON t.gid = tt.galleryid WHERE t.gid = 2 AND tt.exclude<>1 ORDER BY tt.A ASC made by require, require_once, include, the_content, apply_filters, call_user_func_array, do_shortcode, preg_replace_callback, do_shortcode_tag, call_user_func, nextgen_shortcodes-

    Googling all I can find is other people reporting this same issue.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Digging into this, I noticed a lot of things somehow got set to “a” as a value. For example, the Gallery path, Select graphic library and Max. number of images all had “a” for a value.

    Please reset the gallery settings… this should be solve this issue

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NextGEN Gallery] Error since upgrading to 1.2.1’ is closed to new replies.